  
 #stylesheet_body {
    background-color: #ddddcc;
    font-size: 11pt;
    font-family: Comic Sans MS;
    margin: 0px;
    color: white; }
  .ezoic-wrapper div.main {
    width: 980px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #ffffee;
    color: #39271c;
    border: solid 1px #39271c;
    margin-top: 10px;
    text-align: left; }
  .ezoic-wrapper div.left {
    float: left;
    width: 750px; }
  .ezoic-wrapper div.right {
    float: right;
    background-color: #eeeedd;
    border: solid 1px #aaaa99;
    width: 175px;
    padding: 10px;
    text-align: center; }
  .ezoic-wrapper div.ft {
    padding-top: 10px;
    clear: both;
    width: 1000px;
    height: 110px;
    font-family: Verdana;
    color: #39271c;
    font-size: 9px; }
  .ezoic-wrapper div.hd {
    background-image: url('//cdn2.designermixes.org/designermixes-cdn/Images/1.png');
    height: 153px; }
  .ezoic-wrapper div.hd2 {
    width: 980px; }
  .ezoic-wrapper div.top {
    font-size: 9pt;
    padding-bottom: 3px;
    padding-top: 3px;
    background-color: #39271c; }
  .ezoic-wrapper div.top a {
    color: #ffcc99; }
  .ezoic-wrapper div.menu {
    padding-top: 25px; }
  .ezoic-wrapper div.menu a {
    font-size: 11pt;
    line-height: 25px;
    padding: 5px;
    text-decoration: none; }
  .ezoic-wrapper div.submenu {
    padding-top: 10px; }
  .ezoic-wrapper div.submenu a {
    color: #39271c;
    font-size: 10pt;
    line-height: 23px;
    padding: 5px;
    text-decoration: none; }
  .ezoic-wrapper div.submenu a:hover {
    background-color: #39271c;
    color: #ffcc99; }
  .ezoic-wrapper div.menu a:link,
  .ezoic-wrapper div.menu a:visited,
  .ezoic-wrapper div.menu a:active,
  .ezoic-wrapper div.log a {
    color: #ffcc99;
    text-decoration: none;
    font-family: Verdana; }
  .ezoic-wrapper div.menu a:hover,
  .ezoic-wrapper div.log a:hover {
    color: #39271c;
    background-color: #ffcc99; }
  .ezoic-wrapper a:link,
  .ezoic-wrapper a:visited,
  .ezoic-wrapper a:active {
    color: #aa4444;
    text-decoration: none;
    font-family: Verdana; }
  .ezoic-wrapper a:hover {
    color: white;
    background-color: #aa4444; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: Verdana; }
  .ezoic-wrapper div.left h3,
  .ezoic-wrapper div.left tr.h3 td {
    margin-bottom: 5px;
    background-color: #39271c;
    color: white;
    border: solid 1px #6c5a4f;
    height: 30px;
    line-height: 30px;
    width: 100%;
    text-indent: 15px;
    padding: 0px; }
  .ezoic-wrapper div.right h3 {
    margin-bottom: 5px;
    background-color: #ccccbb;
    color: white;
    border: solid 1px #aaaa99;
    color: #39271c;
    font-size: 11pt;
    height: 30px;
    line-height: 30px;
    width: 100%; }
  .ezoic-wrapper div.right a:link,
  .ezoic-wrapper div.right a:visited,
  .ezoic-wrapper div.right a:active {
    color: #993333;
    font-size: 9pt;
    text-decoration: none;
    font-family: Verdana;
    padding: 5px; }
  .ezoic-wrapper div.right a:hover {
    color: white;
    background-color: #993333;
    border: 1px solid #39271c; }
  .ezoic-wrapper div.main h1 {
    float: right;
    color: #39271c;
    font-size: 15pt;
    padding-top: 5px;
    padding-bottom: 5px; }
  .ezoic-wrapper div.h3 {
    float: right;
    margin-top: -30px;
    font-size: 9pt;
    padding-right: 10px;
    color: white; }
  .ezoic-wrapper div.h3 a:link,
  .ezoic-wrapper div.h3 a:visited,
  .ezoic-wrapper div.h3 a:active {
    color: #ffcc99;
    text-decoration: none;
    font-family: Verdana; }
  .ezoic-wrapper div.h3 a:hover {
    color: #39271c;
    background-color: #ffcc99; }
  .ezoic-wrapper h3 a:link,
  .ezoic-wrapper h3 a:visited,
  .ezoic-wrapper h3 a:active {
    color: #ffcc99;
    text-decoration: none;
    font-family: Verdana; }
  .ezoic-wrapper h3 a:hover {
    color: #39271c;
    background-color: #ffcc99; }
  .ezoic-wrapper img {
    border: none; }
  .ezoic-wrapper img.b1 {
    border: solid 1px #39271c; }
  .ezoic-wrapper img.b1t {
    border: solid 1px #39271c;
    filter: alpha(100); }
  .ezoic-wrapper img.b1t:hover {
    border: solid 1px #ffcc99;
    filter: alpha(100); }
  .ezoic-wrapper a.b1 {
    background-color: #ffffee; }
  .ezoic-wrapper div.right a.small {
    font-size: 8pt; }
  .ezoic-wrapper div.ft a:link,
  .ezoic-wrapper div.ft a:visited,
  .ezoic-wrapper div.ft a:active {
    color: #993333; }
  .ezoic-wrapper div.ft a:hover {
    text-decoration: underline;
    background-color: #ddddcc; }
  .ezoic-wrapper .label {
    vertical-align: top;
    font-weight: bold; }
  .ezoic-wrapper div.hr {
    border-bottom: solid 1px #39271c;
    margin: 5px 0px 5px 0px; }
  .ezoic-wrapper div.hr hr {
    display: none; }
  .ezoic-wrapper .button {
    font-weight: bold;
    font-style: italic; }
  .ezoic-wrapper a.ad,
  .ezoic-wrapper div.right a.ad {
    color: #666633;
    font-family: Verdana;
    font-size: 10px; }
  .ezoic-wrapper a.ad:hover,
  .ezoic-wrapper div.right a.ad:hover {
    background-color: #666633;
    color: #39271c;
    font-family: Verdana;
    font-size: 10px; }
  .ezoic-wrapper a.small {
    font-size: 9pt;
    font-variant: normal; }
  .ezoic-wrapper .msg {
    font-size: 9pt;
    font-family: Verdana;
    line-height: 15px;
    font-style: italic; }
  .ezoic-wrapper .small {
    font-size: 9pt;
    font-family: Verdana;
    line-height: 15px; }
  .ezoic-wrapper .btn,
  .ezoic-wrapper a.btn {
    font-weight: normal;
    font-size: 9pt;
    background-color: #ffcc99;
    border: 1px solid #cc9966;
    color: #39271c;
    text-align: center;
    padding: 5px; }
  .ezoic-wrapper .btn:hover {
    background-color: #39271c;
    border: 1px solid #ffcc99;
    color: #ffcc99; }
  .ezoic-wrapper table.b td {
    border: solid 1px #39271c;
    padding: 5px; }
  .ezoic-wrapper table.b {
    border-collapse: collapse; }
  .ezoic-wrapper a.label:hover {
    color: #39271c;
    background-color: #cc6666;
    text-decoration: none; }
  .ezoic-wrapper a.large {
    font-size: 13pt; }
  .ezoic-wrapper a.loc {
    color: #666633;
    font-size: 11pt; }
  .ezoic-wrapper a.loc:hover {
    background-color: #666633;
    color: white; }
  .ezoic-wrapper .stat {
    position: fixed;
    bottom: 0px;
    text-align: center;
    background-color: #ffcc99;
    border: solid 1px #cc9966;
    width: 275px;
    height: 25px;
    line-height: 25px; }
  .ezoic-wrapper .stat a:link,
  .ezoic-wrapper .stat a:visited,
  .ezoic-wrapper .stat a:active {
    color: #39271c; }
  .ezoic-wrapper .stat a:hover {
    color: #ffcc99;
    background-color: #39271c; }
  .ezoic-wrapper .okMsg {
    font-size: 10pt;
    color: #88bb55; }
  .ezoic-wrapper .errMsg {
    font-size: 10pt;
    color: #ff4444; }
  .ezoic-wrapper p {
    line-height: 22px; }
  .ezoic-wrapper .smallFade {
    line-height: 12px;
    font-size: 8pt;
    color: #8a7b6d; }
  .ezoic-wrapper .smallDark {
    line-height: 12px;
    font-size: 8pt;
    color: #39271c; }
  .ezoic-wrapper .bigFade {
    font-family: verdana;
    font-size: 14pt;
    color: #8a7b6d; }
  .ezoic-wrapper div.fade {
    background-color: #8a7b6d;
    padding: 10px;
    border: solid 2px #ffcc99; }
  .ezoic-wrapper div.article {
    padding-left: 25px;
    padding-right: 25px; }
  .ezoic-wrapper ul.article {
    font-size: 11pt; }
  .ezoic-wrapper a.menubarmsg,
  .ezoic-wrapper a.menubarmsg:hover {
    color: #66ff66;
    line-height: 25px;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none; }
  .ezoic-wrapper a.other {
    font-size: 8pt; }
  .ezoic-wrapper .text {
    line-height: 18px;
    font-size: 13px;
    font-style: normal;
    font-weight: 300; }
  .ezoic-wrapper ul {
    padding-left: 15px;
    margin: 0px; }
  .ezoic-wrapper ul.NoBullet {
    list-style-type: none; }
  .ezoic-wrapper a.label:link,
  .ezoic-wrapper a.label:visited,
  .ezoic-wrapper a.label:active {
    font-variant: small-caps;
    vertical-align: top;
    font-size: 13px;
    color: #cc6666; }
  .ezoic-wrapper a.featured {
    font-family: Georgia;
    font-size: 13pt;
    font-weight: bold; }
  .ezoic-wrapper a.bold {
    font-size: 11pt;
    font-weight: bold; }
  .ezoic-wrapper .plus {
    display: inline;
    font-family: Webdings; }
  .ezoic-wrapper .updTitle {
    color: #cc6666;
    font-size: 14px;
    font-style: italic; }
  .ezoic-wrapper .updContent {
    font-size: 12px; }
  .ezoic-wrapper .updDate {
    font-size: 7pt;
    text-align: right; }
  .ezoic-wrapper div.score {
    vertical-align: middle;
    position: absolute;
    top: 400px;
    left: 250px;
    width: 300px;
    text-align: center;
    background-image: url('//cdn2.designermixes.org/designermixes-cdn/Images/bg.png');
    border: solid 1px #ffcc99;
    font-size: 16px;
    padding: 5px; }
  .ezoic-wrapper table.score {
    height: 400px;
    vertical-align: top;
    background-color: #39271c;
    border: solid 1px #ffcc99;
    padding-bottom: 7px; }
  .ezoic-wrapper .tcHead {
    line-height: 25px;
    font-size: 10pt;
    font-family: Verdana;
    text-decoration: underline; }
  .ezoic-wrapper .tc {
    font-size: 9pt;
    font-family: Verdana; }
  .ezoic-wrapper .postDate {
    font-size: 7pt;
    line-height: 20px; }
  .ezoic-wrapper .modalBackground {
    background-color: grey;
    filter: alpha(100);
    opacity: 0.7; }
  .ezoic-wrapper .modalPopup {
    font-family: verdana;
    background-color: #39271c;
    color: white;
    border: solid 1px #ffcc99;
    padding: 10px;
    width: 350px; }
  .ezoic-wrapper .modalHead {
    font-size: 12pt; }
  .ezoic-wrapper a.grayed img {
    filter: alpha(100); }
  .ezoic-wrapper .btnY {
    font-weight: bold;
    font-size: 9pt;
    background-color: #ffcc99;
    border: 1px solid #cc9966;
    color: #39271c;
    text-align: center;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 20px;
    cursor: pointer; }
  .ezoic-wrapper .btnN {
    font-weight: normal;
    font-size: 9pt;
    background-color: #eeeeee;
    border: 1px solid #cccccc;
    color: black;
    text-align: center;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 20px;
    cursor: pointer; }

